
/* ==|== primary styles =====================================================
   Author: Geoffrey McRoberts: Strategy and Action
   ========================================================================== */

body{
	font-family:arial,sans-serif;
	color:#666666;
}


h1{
	color:#094fa3;
	font-size:20px;
	margin:0px 0px 30px 0px;
}

h2{
	color:#094fa3;
	font-size:17px;
	margin-top:0px;
	font-weight:normal;
}
article h2{
	padding:5px 35px;
	background:url(/images/h2-v3.jpg) left center no-repeat;
}
h3{	
	color:#094fa3;
	font-size:15px;
}

p{line-height:1.4em;}
a{
	color:#094fa3;
}

.Holder960 {
	width:960px; margin:0px auto;
}
#container {margin-top:20px;}

.floatRight {float:right; margin-left:20px; margin-bottom:20px;}

header {
	font-size:18px;
	color: #094fa3;
	height: 55px;
	margin-bottom:20px;
}
header img {float:left; margin-right:50px; border:0px;}
header #phone {font-size:34px; float:right; text-align:right; margin:0px;}

#menu{position:relative; margin:10px 0px;height:30px; padding-top:10px; z-index: 999;}
	nav{}
	#MainMenu{padding:0px; margin:0px; position:absolute;padding-top:10px; border-bottom:1px solid #e1e1e1;}
	#MainMenu li{display:block; float:left;}
	#MainMenu a{text-decoration:none; font-size:15px; color:#5b5b5b; padding:7px 10px 8px 10px; display:block;}
	#MainMenu a:hover {color:#094fa3;}
	
	
	
#MainMenu ul.megaMenu {
position:absolute;
z-index: 999;
top:100%;
left:0;
width:990px;
padding:0px;
border:1px solid #f7f7f7;
padding:15px;
}


#MainMenu .megaMenu {display:none;
background:#fff;
-webkit-box-shadow: 2px 2px 3px 0px #999999;
-moz-box-shadow: 2px 2px 3px 0px #999999;
box-shadow: 2px 2px 3px 0px #999999; 
}

.ie7 #MainMenu ul.megaMenu {border:1px solid #e1e1e1;}

#MainMenu a {border:1px solid #fff;}
#MainMenu li:hover a {border:1px solid #e1e1e1; border-bottom:1px solid #fff;}
#MainMenu li:hover .megaMenu {display:block;}

#MainMenu li:hover .megaMenu a {border:0px;}
#MainMenu .megaMenu li a:hover {color:#094fa3;}

#MainMenu .megaMenu li {width:24%; margin-right:2px; display:block; float:left; }
#MainMenu .megaMenu li a{color:#333333; font-size:16px; font-weight:bold; padding:3px 5px; background:#eef5ff; }

#MainMenu .megaMenu li.break {width:100%; clear:both; margin:10px 0px;}
	
	#MainMenu .megaMenu li ul {padding:5px;}
	#MainMenu .megaMenu li ul li {width:100%; float:none; margin-top:10px;}
	#MainMenu .megaMenu li ul li a{ font-size:14px; font-weight:normal; color: #094FA3; background:none; padding:0px; }
	#MainMenu .megaMenu li ul li a:hover {text-decoration:underline;}
	
		#MainMenu .megaMenu li ul li ul {margin:0px; padding:0px;}
		#MainMenu .megaMenu li ul li ul li {margin:0px;}
		#MainMenu .megaMenu li ul li ul li a{font-size:11px; font-weight:normal; padding:0px; color:#000;}
	
#MainMenu .megaMenu li.clearfix {width:100%; float:none; }

#splash{
	margin:20px 0px 20px 0px;
	background: rgba(0, 0, 0, 0.1);
	height:310px;
	overflow:hidden;
}
#splash img {}
#splash  h1 {
	font-size:70px; 	
	font-family: "Franklin Gothic Medium Cond", Arial, sans-serif;
	color:#dfb247;
	text-shadow: 2px 2px 1px #000000;
}
#splash p {
	font-size:20px; 	
	color:#ffffff;
	text-shadow: 2px 2px 1px #252525;
}
#content {
	padding-top:40px;
}
#content article{
	width:650px;
	float:left;
	font-size:13px;
	padding-right:5px;
}
#content article table {	
	font-size:13px;
}
#content article .homeImage {
float:right; margin-left:10px; width:50%;
font-size:11px; color:#094FA3;
}
#content aside {
	width:290px; 
	padding-left:7px;
	float:left;
	font-size:13px;
	background:url(/images/divide.jpg) left top repeat-y;
}
aside .item {
	padding:10px 0px 10px 20px;
	background:url(/images/item.jpg) left bottom repeat-x;
}
aside h2 {
	color:#cc3333;
	font-size:18px;
	font-weight:normal;
}
aside #checkout a {float:right; width:60px;}
aside #checkout h2{margin-bottom:0px; padding-left:20px;	background:url(/images/cart.jpg) 0px center no-repeat;
}
aside #checkout p{margin-top:0px;}

aside #search{}
aside #search input {
	border:1px solid #e5e5e5;
	padding:5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.search_input {width:195px; *width:auto;}
aside #search #go{
	padding:4px 15px;
	font-size:16px;
	border:1px solid #669933;
	color:#4f681a;
	font-weight:bold;
	text-shadow: 1px 1px 0px #dcf3aa;
filter: dropshadow(color=#dcf3aa, offx=1, offy=1); 
	background: rgb(204,234,137); /* Old browsers */
background: -moz-linear-gradient(top, rgba(204,234,137,1) 0%, rgba(165,201,86,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,234,137,1)), color-stop(100%,rgba(165,201,86,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(204,234,137,1) 0%,rgba(165,201,86,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(204,234,137,1) 0%,rgba(165,201,86,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(204,234,137,1) 0%,rgba(165,201,86,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(204,234,137,1) 0%,rgba(165,201,86,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a5c956',GradientType=0 ); /* IE6-9 */
}
aside #finance {

}
aside #latestNews{
	font-size:13px;
}
aside #latestNews ul{
	margin:0px; padding:0px;
}
aside #latestNews li{
	list-style:none;
	position:relative;
}
aside #latestNews li h3{
	margin-bottom:5px;
}
aside #latestNews li p{
    background: url("/images/99.jpg") no-repeat scroll right bottom transparent;
    display: block;
    margin: 0;
    padding: 0 10px 10px;
}
aside #latestNews li a{
	background: url("/images/66.jpg") no-repeat scroll 0 0 transparent;
    color:#094FA3;
    display: block;
    font-size: 15px;
    height: 28px;
    line-height: 28px;
    padding: 0 0 0 34px;
    text-decoration: none;
}
aside #latestNews li a:hover{
	color:#1e69c3;
}


footer #footerMenu{

}
#watermark {
	font-size:13px;
		color:#5b5b5b;
	padding:20px 20px 20px 20px;
	background:url(/images/footer.jpg) left top;
	font-size:70%;
	margin-top:20px;
	margin-bottom:20px;
	border:1px solid #bbb;
}
footer a {
	
}


.FormField {margin-bottom:10px;}

#map_canvas {
    float: right;
    height: 350px;
    width: 350px;
}

#HeaderRotate {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #e5e5e5;
	padding:10px 0px 10px 10px;
    height: 300px;
	position:relative;
    width: 640px;
	overflow:hidden;
	margin-bottom:20px;
}
#HeaderRotate.internal {
	display:none;
}
#HeaderRotate img {
    display: none;
	top:10px;
	border:1px solid #8e8e8e;
	position:absolute;
}
#HeaderRotate a:first-child img {
    display: block;
	
}
#HeaderRotate ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0px;
    top: 10px;
    width: 207px;
}
#HeaderRotate ul li {
    background: none repeat scroll 0 0 #F5F5F5;
    border-top: 1px solid #ffffff;
	border-bottom:1px solid #dddddd;
    height: 63px;
    list-style: none outside none;
    margin: 0;
    padding: 5px 10px;
    position: relative;
    z-index: 100;
}
#HeaderRotate ul li h2 {
    color: #666666;
}
#HeaderRotate ul li h2.active {
    color: #D0182D;
}
#HeaderRotate ul li:first-child {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
}
#HeaderRotate ul li:last-child {
    /*height: 92px;*/
}
#HeaderRotate ul li h2 {
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0;
	background:none;
}
#HeaderRotate ul li p {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#HeaderRotate .shadow {
background: rgb(234,234,234); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 80%, rgba(234,234,234,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(20%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(80%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 80%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 80%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 80%,rgba(234,234,234,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 80%,rgba(234,234,234,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */

}
#HeaderRotate img.arrow {
    display: block;
    left: -13px;
    position: absolute;
    top: 25px;
	border:1px;
	
}
#finePrint {
	margin:10px 0px;
}
.floatRight {
	float:right;
	margin-left:20px; 
	margin-bottom:20px;
	clear:right;
}




/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}